## libtemplate-plugin-htmltotext-perl 0.03

=== debian/changelog ===
libtemplate-plugin-htmltotext-perl (0.03-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Feb 2023 20:11:12 +0100

libtemplate-plugin-htmltotext-perl (0.03-1) unstable; urgency=low

  * Initial release (Closes: #1031331).

 -- Mason James <mtj@kohaaloha.com>  Wed, 15 Feb 2023 22:41:27 +1300
