=== debian/control ===
Source: libtemplate-plugin-htmltotext-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: libhtml-format-perl <!nocheck>,
                     libhtml-tree-perl <!nocheck>,
                     libtemplate-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-htmltotext-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-htmltotext-perl.git
Homepage: https://metacpan.org/release/Template-Plugin-HtmlToText
Rules-Requires-Root: no

Package: libtemplate-plugin-htmltotext-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-format-perl,
         libhtml-tree-perl,
         libtemplate-perl
Description: plugin interface to HTML::FormatText
 Template::Plugin::HtmlToText provides an interface to the HTML::FormatText
 module which formats HTML as plaintext.
