=== debian/watch ===
version=4
https://metacpan.org/release/Template-Plugin-HtmlToText   .*/Template-Plugin-HtmlToText-v?@ANY_VERSION@@ARCHIVE_EXT@$
